
define host {
	host_name			fin203w
	alias				fin203w.Princeton.EDU
	_alias1				creditrelease
	_alias2				driverlist
	address				140.180.220.81
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fincopiers200w
	alias				fincopiers200w.Princeton.EDU
	_alias1				printcanon
	address				10.6.49.174
	contacts			Erik D. Johnston
	_contacts			erik@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}

